CVE-2022-40874 (ax1803_firmware)

CVE-2022-40874 (ax1803_firmware)

Tenda AX1803 v1.0.0.1 was discovered to contain a heap overflow vulnerability in the GetParentControlInfo function, which can cause a denial of service attack through a carefully constructed http request.Read More